<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Sulje tämä sovellus." />
<String ID="2" Value="Palaa edelliseen valikkoon." />
<String ID="3" Value="&amp;Lopeta" />
<String ID="4" Value="Takaisin" />
<String ID="6" Value="Pyydetyn toiminnon suorittaminen epäonnistui. Varmista, että ohjelman käynnistämiseen käytetty CD-levy on edelleen CD-asemassa." />
<String ID="7" Value="Pyydetyt tiedot ovat Internetissä. Haluatko jatkaa?" />
<String ID="8" Value="Haluatko poistua Launch Padista?" />
<String ID="1014" Value="Main|Onnittelut.|Nyt, kun asennus on valmis, voit valita jonkin seuraavista vaihtoehdoista." />
<String ID="1017" Value="Asenna" />
<String ID="1018" Value="Asenna kaikki, mitä tarvitset uuden HP-laitteen käyttämiseen." />
<String ID="1019" Value="Ohje|Ohje|Aloita valitsemalla painike alta." />
<String ID="1020" Value="Saat tuotetukea ja käyttöoppaita." />
<String ID="1021" Value="Kohta 5" />
<String ID="1022" Value="vihje" />
<String ID="1023" Value="Kohta 6" />
<String ID="1024" Value="vihje" />
<String ID="1029" Value="Kohta 8" />
<String ID="1030" Value="vihje" />
<String ID="1031" Value="Kohta 9" />
<String ID="1032" Value="vihje" />
<String ID="1033" Value="Asenna lisää ohjelmistoja|Asenna lisää ohjelmistoja|Valitsemalla painikkeen alta voit aloittaa lisäohjelmistojen asentamisen." />
<String ID="1034" Value="Hyödyt HP-tuotteistasi eniten asentamalla lisää ohjelmistoja." />
<String ID="1035" Value="Lisää laite" />
<String ID="1036" Value="Voit pika-asentaa toisen HP-laitteen käyttämällä tietokoneeseen jo ladattuja ohjelmistoja." />
<String ID="1037" Value="Poista asennus" />
<String ID="1038" Value="Poista kaikki tai jotkin tietokoneeseen asennetut HP-tuotteet." />
<String ID="1039" Value="Kohta 8" />
<String ID="1040" Value="vihje" />
<String ID="1041" Value="Kohta 9" />
<String ID="1042" Value="vihje" />
<String ID="1043" Value="Täysi asennus" />
<String ID="1044" Value="Ota käyttöön kaikki laitteen ohjelmistot." />
<String ID="1045" Value="&amp;Aloita laitteen käyttö" />
<String ID="1046" Value="Avaa HP:n ratkaisukeskusohjelmisto ja ala käyttää uutta HP-laitetta." />
<String ID="1047" Value="Näytä HP-ohjelmistoesittely" />
<String ID="1048" Value="Tietoja juuri asennetun HP-ohjelmiston käytöstä valokuvienkäsittelyssä." />
<String ID="1049" Value="&amp;Tulosta testisivu" />
<String ID="1050" Value="Napsauttamalla tätä vaihtoehtoa voit tulostaa testisivun. Tulostamalla testisivun voit varmistaa, että tulostimen asetukset on määritetty oikein." />
<String ID="1053" Value="&amp;Rekisteröi" />
<String ID="1054" Value="Rekisteröi hankkimasi tuote, niin saat HP:ltä ilmoituksia ajuripäivityksistä sekä muita tärkeitä tietoja." />
<String ID="1055" Value="&amp;Näytä Lueminut-tiedosto" />
<String ID="1056" Value="Napsauttamalla tätä vaihtoehtoa saat näkyviin tulostimeen liittyviä yksityiskohtaisia tietoja." /></strings>
